/*--------------------------------------------------------------
>>> IAD THEME SPECIFIC STYLES
----------------------------------------------------------------*/

body{
background: url('/images/interface/body-bg.png');
font-family: 'Droid Sans', sans-serif;
color:#666;
}

.container{
background:#fff;
-webkit-box-shadow: rgba(42, 42, 42, 0.2) 0 0 6px;
-moz-box-shadow: rgba(42, 42, 42, 0.2) 0 0 6px;
box-shadow: rgba(42, 42, 42, 0.2) 0 0 6px;

} 

h1, h2, h3, h4 {
font-family: 'Bitter', serif;
color:#C0172E;
}

h2{
color:#444;
}

h4{
color:#BD0D02;
}

.page-header{
margin-top:20px;
}

.flagged_abstract td{
    color: #a94442;
}

/*--------------------------------------------------------------
>>> SOCIAL LINKS
----------------------------------------------------------------*/

.footer-social-links {
margin: 10px 0px 20px 0px;
}

.footer-social-links ul {
list-style: none;
padding-left: 0px;
}

.footer-social-links ul li {
display: inline-block;
}


/*--------------------------------------------------------------
>>> MAIN NAVIGATION STYLES
----------------------------------------------------------------*/

.navbar{
margin-bottom:0px;
}

.navbar-default{
background: rgba(205,69,71,1);
background: -moz-linear-gradient(top, rgba(205,69,71,1) 0%, rgba(190,23,26,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(205,69,71,1)), color-stop(100%, rgba(190,23,26,1)));
background: -webkit-linear-gradient(top, rgba(205,69,71,1) 0%, rgba(190,23,26,1) 100%);
background: -o-linear-gradient(top, rgba(205,69,71,1) 0%, rgba(190,23,26,1) 100%);
background: -ms-linear-gradient(top, rgba(205,69,71,1) 0%, rgba(190,23,26,1) 100%);
background: linear-gradient(to bottom, rgba(205,69,71,1) 0%, rgba(190,23,26,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd4547', endColorstr='#be171a', GradientType=0 );
}

.navbar-default .navbar-nav>li>a {
color: #fff;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #fff;
background-color: #000;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
background:#444;
color:#fff;
}

/** mobile sub nav **/
@media (max-width: 767px){
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
  color: #fff!important;
}
}




/*--------------------------------------------------------------
>>> HOMEPAGE NEWS LIST
----------------------------------------------------------------*/
.latest-news h2{
margin-top:0px;
}


/*--------------------------------------------------------------
>>> SIDEBAR NAVIGATION STYLES
----------------------------------------------------------------*/

.sidemenu{
margin-top:20px;
}

.nav-list>li>a{
padding: 5px 15px;
color:#666;
}

.selected{
background:#eee;
}

/*--------------------------------------------------------------
>>> FOOTER STYLES
----------------------------------------------------------------*/

.site-info{
color:#fff;
text-align:center;
padding:10px;
}

.site-info a, .site-info a:hover, .site-info a:visited{
color:#fff;
}

/*--------------------------------------------------------------
>>> FOR PRINTING ABSTRACT MODAL
----------------------------------------------------------------*/

@media screen {
  #printSection {
      display: none;
  }
  .print-only {
      display: none;
  }
}

@media print {
  body * {
    visibility:hidden;
  }
  .dont-print {
    display:none!important;
  }
  #printSection, #printSection * {
    visibility:visible;
  }
  #printSection {
    position:absolute;
    left:0;
    top:0;
  }
}

